:root {
  --white: black;
  --white-2: white;
  --bayshore-gold: #ecad38;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.dropdown-link {
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 13px;
  transition: background-color .2s, color .2s;
}

.dropdown-link:hover {
  color: #fff;
  background-color: #1f6fff;
}

.dropdown-link.w--current {
  color: #1f6fff;
}

.dropdown-link.w--current:hover {
  color: #fff;
}

.text-block {
  color: #030303;
}

.logo {
  background-color: #0000;
  height: 194%;
  margin-top: -10px;
  margin-bottom: 0;
  padding-top: 4px;
  padding-left: 5px;
  padding-right: 8px;
  display: inline-block;
  overflow: visible;
}

.dropdown-icon {
  opacity: .4;
  margin-right: 10px;
}

.services-menu {
  z-index: 1;
  float: right;
  clear: none;
  border-radius: 4px;
  margin-top: 5px;
  margin-right: 50px;
  font-family: Ubuntu, Helvetica, sans-serif;
  display: block;
  position: relative;
}

.navbar {
  z-index: 99;
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-color: #000000b8;
  background-clip: padding-box;
  border-bottom: 1px solid #ffffff1a;
  height: 95px;
  padding-top: 20px;
  padding-bottom: 0;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.logo-block {
  z-index: 10;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 30px;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  display: block;
  overflow: visible;
}

.logo-block.w--current {
  margin-top: -10px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 25px;
}

.nav-link {
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #0000;
  border-radius: 5px;
  margin-right: 3px;
  padding: 11px 15px;
  font-size: 13px;
  line-height: 12px;
  transition: background-color .2s, border .2s;
}

.nav-link:hover {
  background-color: #0000;
  border-color: #0003;
}

.nav-link.dropdown-toggle {
  padding-right: 30px;
}

.nav-link.dropdown-toggle.w--open {
  background-color: #0000001a;
}

.nav-link.dropdown-toggle.light {
  color: #020202;
  padding-right: 30px;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-radius: 3px;
  margin-top: 10px;
  overflow: hidden;
  box-shadow: 0 0 30px #0000001a;
}

.hero-video {
  height: auto;
}

.hero-video.mobile {
  display: none;
}

.hero-overlay-block {
  float: none;
  clear: none;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  object-fit: none;
  background-color: #00000040;
  width: 100%;
  height: 50%;
  margin-top: 0;
  padding-top: 220px;
  padding-bottom: 174px;
  line-height: 10px;
  position: static;
  inset: 0% 0% auto auto;
}

.hero-overlay-block.mobile {
  display: none;
}

.container {
  background-color: #0000;
  max-width: 60%;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}

.container.hero-container {
  text-align: center;
  background-color: #0000;
  max-width: 50%;
  padding-top: 0;
}

.title-2 {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  text-shadow: 4px 4px 6px #000;
  white-space: normal;
  object-fit: fill;
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: -40px;
  margin-bottom: -15px;
  padding-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 60px;
  font-weight: 900;
  line-height: 60px;
  display: inline-block;
}

.feature-info-column {
  text-align: center;
  padding-right: 20px;
}

.image-2 {
  text-align: center;
  border: 2px #ecad38;
}

.image-section-overlay {
  color: #fff;
  background-color: #2c2e31b3;
  width: 100%;
  height: 100%;
  padding-top: 145px;
  padding-bottom: 105px;
}

.image-section-overlay.color {
  background-color: #ffffffb3;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  overflow: auto;
}

.image-section {
  display: block;
}

.feature-info-paragraph {
  opacity: .7;
  color: #000;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

.feature-info-row {
  text-align: center;
  background-color: #0000;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  font-family: Lato, sans-serif;
}

.feature-info-block {
  text-align: center;
  width: 90%;
  position: relative;
}

.section-title-wrapper {
  text-align: center;
  width: 60%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-title-wrapper.full {
  text-align: left;
  flex-direction: row;
  width: 100%;
}

.section-title {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  background-color: #0000;
  margin-top: 0;
  font-family: Lato, sans-serif;
  font-size: 46px;
  font-weight: 900;
  line-height: 39px;
  position: static;
}

.feature-info-title {
  color: var(--white);
  text-align: center;
  margin-top: 8px;
  margin-bottom: 30px;
  font-size: 21px;
  font-weight: 900;
}

.container-2 {
  clear: none;
  max-width: none;
  margin-top: -50px;
  padding-top: 0;
  display: block;
  position: static;
  inset: 0% 0% auto;
  overflow: hidden;
}

.bold-text {
  font-weight: 400;
}

.bold-text-2 {
  color: var(--white);
  text-align: left;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
  display: flex;
  overflow: auto;
}

.bold-text-2.fs-paragraph-style {
  column-count: auto;
  white-space: normal;
}

.bold-text-3, .bold-text-4 {
  font-weight: 400;
}

.services2 {
  margin-top: 0;
  padding-top: 40px;
  display: none;
}

.heading-2 {
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 24px;
}

.text-block-2 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.column {
  text-align: center;
}

.heading {
  white-space: normal;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 22px;
  position: static;
}

.heading.fs-style {
  text-align: center;
  text-transform: uppercase;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: underline;
}

.heading.undericons {
  color: var(--white);
  text-transform: uppercase;
}

.featured-services {
  margin-top: 15px;
  margin-bottom: 15px;
}

.about {
  background-color: #fff;
  margin-top: 0;
}

.heading-3 {
  text-align: center;
}

.heading-4 {
  text-align: center;
  margin-bottom: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.text-block-5 {
  font-weight: 600;
}

.contact-div {
  background-color: #0003;
  width: 100vw;
  height: 100vw;
  display: none;
  position: absolute;
}

.div-block-2 {
  background-color: #fff;
  width: 800px;
  height: 600px;
  margin: auto;
  padding-bottom: 0;
  position: absolute;
  inset: 0%;
}

.div-block-3 {
  position: absolute;
  inset: 0% 0% auto auto;
}

.lightbox-link {
  text-align: center;
}

.bold-text-5 {
  text-align: justify;
  font-size: 16px;
  font-weight: 400;
}

.tab-link-audio-visual-production {
  background-color: #fff;
}

.tab-link-audio-visual-production.w--current {
  border: 1px dashed #000;
  border-radius: 2px;
}

.tab-link-trade-shows, .tab-link-emergency-response {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 2px;
}

.tabs {
  text-align: center;
}

.faq {
  padding-top: 20px;
  display: block;
}

.faq-container {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 0;
  padding-top: 60px;
  padding-bottom: 60px;
}

.services-tab {
  margin-top: 10px;
  margin-bottom: 10px;
}

.tab-link-tab-1, .tab-link-tab-1-2, .tab-link-tab-1-3, .tab-link-tab-1-4, .tab-link-tab-1-5, .tab-link-tab-1-6 {
  background-color: #fff;
  border: 1px #000;
  border-radius: 2px;
}

.header-line {
  margin-top: 20px;
}

.header-columbs {
  width: 100%;
  padding-bottom: 35px;
  display: flex;
  position: static;
  overflow: auto;
}

.footer {
  color: var(--white-2);
  background-color: #0000;
}

.columns {
  text-align: center;
}

.footer-container {
  margin-top: 40px;
  margin-bottom: 60px;
  padding-bottom: 20px;
}

.column-2, .column-3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.text-block-6, .text-block-7 {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
}

.div-block-4 {
  margin: 20px 10px;
  padding-right: 0;
}

.rich-text-block {
  font-size: 11px;
  font-weight: 400;
}

.image-3 {
  float: left;
  clear: none;
  padding: 10px;
}

.paragraph {
  font-size: 18px;
}

.paragraph-2 {
  text-align: left;
  margin-top: 10px;
  margin-left: 10px;
  font-weight: 400;
  line-height: 22px;
}

.text-block-8 {
  font-size: 18px;
  font-weight: 700;
}

.paragraph-3 {
  color: #000;
  text-align: justify;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.clients {
  text-align: center;
  background-color: #fff;
  padding: 60px 60px 59px;
}

.clients-container {
  text-align: left;
  background-color: #fff;
  margin-top: 0;
  padding: 108px 20px 0;
}

.heading-5 {
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 44px;
}

.minor-heading {
  text-transform: uppercase;
  font-family: Lato, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.reviews {
  margin-left: 60px;
  margin-right: 60px;
  padding: 60px 10px 20px;
  display: block;
}

.reviews-container {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 100px;
}

.bold-text-6 {
  color: var(--white-2);
  font-family: Lato, sans-serif;
  position: static;
}

.slider {
  color: var(--white);
  background-color: #00000030;
  background-image: url('../images/SBGstage.jpg');
  background-position: 0 0;
  background-size: contain;
  border: 2px solid #fff;
  border-radius: 20px;
}

.slider.mobile {
  display: none;
}

.services-container {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 1px;
}

.image-4 {
  max-width: 50%;
  margin-top: 10px;
  padding: 10px;
  box-shadow: -1px 2px 9px #000;
}

.image-5 {
  text-align: center;
}

.image-6 {
  text-align: center;
  display: inline-block;
}

.text-block-9 {
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.button {
  color: var(--white);
  background-color: #fff;
  font-family: Lato, sans-serif;
  font-weight: 900;
}

.button.ani {
  color: #fcf9f9;
  background-color: #0000;
  border: 0 #000;
  border-radius: 0;
  margin-left: 10px;
  margin-right: 10px;
}

.button.ani.w--current {
  margin-left: 10px;
  margin-right: 10px;
}

.tab-link-tab-1-7, .tab-link-tab-2, .tab-link-tab-3 {
  text-align: center;
  background-color: #0000;
}

.tab-link-tab-3.w--current {
  border: 1px #000;
  border-radius: 1px;
}

.tabs-menu {
  text-align: center;
}

.marketing-paragraph {
  text-align: center;
  margin-left: auto;
  padding-left: 100px;
  padding-right: 100px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
  display: block;
}

.marketing-paragraph.black {
  color: var(--white-2);
  text-align: center;
  background-color: #0000;
  font-weight: 400;
}

.paragraph-4 {
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  font-family: Lato, sans-serif;
}

.tab-pane-tab-1 {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.tab-pane-tab-2, .tab-pane-tab-3 {
  padding: 20px;
}

.tabs-2 {
  margin-bottom: 40px;
}

.tabs-2.mobile {
  display: block;
}

.tab-pane-tab-1-2, .tab-pane-tab-1-3, .paragraph-5 {
  padding-top: 10px;
}

.tab-pane-tab-1-4, .tab-pane-tab-1-5, .tab-pane-tab-1-6 {
  margin-top: 10px;
}

.container-3 {
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-left: 20px;
  margin-right: 20px;
  display: inline;
  position: relative;
  overflow: visible;
}

.contact {
  background-image: linear-gradient(#00000080, #00000080);
  margin-top: 0;
}

.bold-text-7 {
  color: var(--white-2);
}

.paragraph-6 {
  color: var(--white-2);
  line-height: 20px;
}

.field-label, .field-label-2, .field-label-3, .bold-text-8 {
  color: var(--white-2);
}

.text-block-10 {
  float: none;
  color: var(--white);
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 15px;
}

.bold-text-9 {
  color: var(--white-2);
}

.text-block-11 {
  float: none;
  color: var(--white);
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 15px;
}

.text-block-12 {
  color: var(--white-2);
}

.follow {
  padding-top: 10px;
  display: inline-block;
}

.image-7, .image-8, .image-9, .image-10 {
  border: 1px solid var(--white-2);
}

.icon {
  color: var(--white-2);
}

.icon-2 {
  background-color: var(--white);
}

.container-4 {
  display: inline;
}

.text-block-13 {
  color: var(--white-2);
}

.text-block-14 {
  color: var(--white-2);
  margin-top: -9px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.text-block-15, .text-block-16, .text-block-17 {
  color: var(--white-2);
}

.button-2 {
  color: var(--white-2);
  background-color: #0000;
}

.link-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 50%;
  margin-left: auto;
  margin-right: auto;
  display: inline;
}

.image-11 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.logo-button {
  background-color: #0000;
  background-image: url('../images/logo_01-300x89.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding-right: 33px;
  display: inline;
}

.link-block-2 {
  object-fit: fill;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: inline-block;
  position: static;
  inset: 0% 0% auto;
  overflow: visible;
}

.image-12 {
  margin-top: -16px;
  margin-bottom: 0;
  margin-left: 16px;
  padding-top: 0;
  padding-bottom: 0;
}

.heading-6 {
  text-align: left;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 40px;
  display: flex;
  overflow: visible;
}

.paragraph-7 {
  text-align: left;
  margin-top: 25px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 18px;
}

.column-4 {
  margin-top: 20px;
}

.column-5 {
  margin-top: 10px;
}

.services-columbs {
  margin-top: 25px;
  margin-bottom: 50px;
}

.paragraph-8 {
  color: var(--white);
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 700;
}

.services-text {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.bold-text-10 {
  font-weight: 700;
}

.services-button {
  background-color: var(--bayshore-gold);
  text-align: center;
  border: 1px solid #000;
  margin-top: 16px;
  margin-bottom: 50px;
  padding-top: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: block;
}

.home-button {
  background-color: #0000;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.paragraph-9 {
  margin-top: 180px;
  margin-left: 34px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.bold-text-11 {
  font-weight: 300;
}

.titles-services {
  float: left;
  outline-offset: 0px;
  border: 1px solid #000;
  outline: 1px solid #333;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 15px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 33px;
  line-height: 30px;
}

.paragraph-10 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 300;
}

.bold-text-12 {
  font-weight: 300;
}

.heading-services {
  text-align: center;
  padding-left: 34px;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 700;
  text-decoration: underline;
}

.column-6 {
  padding-top: 0;
}

.services-buttons {
  background-color: #0000;
  margin-top: 5px;
  padding-top: 11px;
  padding-bottom: 11px;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.dropdown-link-2, .dropdown-link-3, .dropdown-link-4, .dropdown-link-5, .dropdown-link-6, .dropdown-link-7 {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.dropdown-link-8 {
  transition: color .2s, background-color .2s;
}

.bold-text-13 {
  font-weight: 500;
}

.text-block-18 {
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.column-7, .column-8, .column-9 {
  text-align: center;
}

.columns-2 {
  margin-bottom: 50px;
}

.columns-3 {
  margin-bottom: 51px;
}

.columns-4, .columns-5 {
  margin-bottom: 50px;
}

.columns-6 {
  margin-bottom: 51px;
}

.columns-7, .columns-8 {
  margin-bottom: 50px;
}

.columns-9 {
  margin-bottom: 49px;
}

.columns-10 {
  margin-bottom: 52px;
}

.navbar-2 {
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  width: 100%;
  color: var(--white);
  background-color: #0000003b;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  padding-top: 0;
  display: block;
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link-2, .nav-link-3, .nav-link-4 {
  color: var(--white-2);
  font-family: Ubuntu, Helvetica, sans-serif;
}

.nav-menu {
  padding-top: 28px;
}

.text-field, .text-field-2 {
  object-fit: fill;
}

.text-field-3 {
  object-fit: contain;
}

.text-field-4 {
  object-fit: none;
}

.text-field-5, .text-field-6 {
  object-fit: scale-down;
}

.text-field-7, .text-field-8 {
  object-fit: fill;
}

.text-field-9 {
  object-fit: contain;
}

.text-field-10, .text-field-11 {
  object-fit: scale-down;
}

.text-field-12 {
  object-position: 30% 50%;
}

.text-field-13 {
  object-position: 50% 30%;
}

.text-field-14 {
  position: relative;
}

.text-field-15, .text-field-16 {
  object-fit: fill;
}

.text-field-17 {
  object-fit: contain;
}

.text-field-18 {
  object-fit: scale-down;
}

.text-field-19 {
  object-fit: none;
}

.text-field-20 {
  object-fit: scale-down;
}

.text-field-21 {
  object-fit: none;
}

.text-field-22, .text-field-23 {
  object-fit: contain;
}

.text-field-24 {
  overflow: hidden;
}

.text-field-25 {
  max-width: 90%;
}

.text-field-26 {
  position: relative;
}

.text-field-27 {
  position: absolute;
}

.text-field-28 {
  position: fixed;
}

.text-field-29 {
  position: static;
}

.text-field-30 {
  max-width: 50%;
}

.text-field-31, .text-field-32 {
  object-fit: fill;
}

.text-field-33, .text-field-34 {
  object-fit: contain;
}

.text-field-35, .text-field-36, .text-field-37 {
  bottom: 10px;
}

.text-field-38 {
  left: 10px;
}

.text-field-39, .text-field-40 {
  display: inline-block;
}

.text-field-41 {
  overflow: auto;
}

.text-field-42 {
  display: inline;
}

.text-field-43 {
  max-width: 50px;
}

.text-field-44 {
  max-width: 32%;
}

.text-field-45 {
  max-width: 0%;
}

.text-field-46 {
  width: 32%;
}

.text-field-47 {
  width: 50px;
}

.text-field-48 {
  width: 32%;
}

.text-field-49 {
  width: auto;
}

.text-field-50 {
  max-width: none;
}

.text-field-51 {
  margin-top: -4px;
}

.text-field-52 {
  margin-top: -11px;
}

.text-field-53 {
  margin-top: -14px;
}

.text-field-54 {
  margin-top: -26px;
}

.text-field-55 {
  margin-top: -31px;
}

.text-field-56 {
  margin-top: -32px;
}

.text-field-57 {
  margin-top: -16px;
}

.text-field-58 {
  margin-top: -3px;
}

.text-field-59 {
  margin-top: 16px;
}

.text-field-60 {
  margin-top: 34px;
}

.text-field-61 {
  margin-top: 39px;
}

.text-field-62 {
  margin-top: 23px;
}

.text-field-63 {
  margin-top: 3px;
}

.text-field-64 {
  margin-top: -12px;
}

.text-field-65 {
  margin-top: -43px;
}

.text-field-66 {
  margin-top: -39px;
}

.text-field-67 {
  padding-top: 17px;
}

.text-field-68 {
  padding-top: 16px;
}

.text-field-69, .text-field-70 {
  padding-top: 0;
}

.text-field-71, .text-field-72 {
  padding-top: 9px;
}

.text-field-73 {
  padding-top: 2px;
}

.text-field-74 {
  padding-top: 23px;
}

.text-field-75 {
  padding-top: 20px;
}

.text-field-76, .text-field-77 {
  padding-top: 0;
}

.text-field-78 {
  padding-top: 63px;
}

.text-field-79 {
  padding-top: 0;
}

.text-field-80 {
  padding-top: 10px;
}

.text-field-81, .text-field-82 {
  padding-top: 0;
}

.text-field-83 {
  padding-top: 3px;
}

.text-field-84 {
  padding-top: 1px;
}

.text-field-85 {
  margin-top: 11px;
}

.text-field-86 {
  margin-top: 32px;
}

.text-field-87 {
  margin-top: 13px;
}

.text-field-88 {
  margin-top: 11px;
}

.text-field-89 {
  margin-top: 13px;
}

.text-field-90 {
  margin-top: -25px;
}

.text-field-91 {
  margin-top: -6px;
}

.text-field-92 {
  margin-top: -4px;
}

.text-field-93 {
  margin-top: -11px;
}

.text-field-94 {
  margin-top: -12px;
}

.text-field-95, .text-field-96 {
  position: static;
}

.text-field-97 {
  margin-top: -21px;
}

.text-field-98 {
  margin-top: -38px;
}

.text-field-99 {
  margin-top: -39px;
}

.text-field-100 {
  margin-top: -29px;
}

.text-field-101 {
  margin-top: 34px;
}

.text-field-102 {
  margin-top: 54px;
}

.text-field-103 {
  margin-top: 49px;
}

.text-field-104 {
  padding-top: 13px;
}

.text-field-105 {
  padding-top: 14px;
}

.text-field-106, .text-field-107, .text-field-108 {
  padding-top: 0;
}

.text-field-109 {
  display: block;
}

.text-field-110 {
  padding-top: 50px;
}

.text-field-111 {
  padding-top: 54px;
}

.text-field-112 {
  padding-top: 1px;
}

.text-field-113 {
  padding-top: 0;
}

.text-field-114 {
  margin-top: 32px;
}

.text-field-115 {
  margin-top: 24px;
}

.text-field-116 {
  margin-top: 4px;
}

.text-field-117 {
  margin-left: auto;
  margin-right: auto;
}

.text-field-118 {
  margin-left: -61px;
}

.text-field-119 {
  margin-left: -50px;
}

.text-field-120 {
  margin-left: -35px;
}

.text-field-121 {
  margin-left: 0;
}

.text-field-122 {
  margin-left: 44px;
}

.text-field-123 {
  margin-left: 15px;
}

.text-field-124 {
  margin-left: -38px;
}

.text-field-125 {
  margin-left: -137px;
}

.text-field-126 {
  margin-left: -152px;
}

.text-field-127 {
  margin-left: -42px;
}

.text-field-128 {
  padding-left: 20px;
}

.text-field-129 {
  padding-left: 0;
}

.text-field-130 {
  padding-left: 30px;
}

.text-field-131 {
  padding-left: 35px;
}

.text-field-132 {
  padding-left: 33px;
}

.text-field-133 {
  padding-left: 31px;
}

.text-field-134 {
  padding-left: 80px;
}

.text-field-135, .text-field-136 {
  padding-left: 85px;
}

.text-field-137 {
  display: inline-block;
}

.text-field-138, .text-field-139 {
  display: block;
}

.text-field-140 {
  max-width: none;
}

.text-field-141 {
  padding-top: 13px;
}

.text-field-142 {
  padding-top: 26px;
}

.text-field-143 {
  padding-top: 24px;
}

.text-field-144, .text-field-145 {
  padding-top: 0;
}

.text-field-146 {
  top: 10px;
}

.text-field-147 {
  top: 20px;
}

.text-field-148 {
  top: 496460000000000px;
}

.text-field-149, .text-field-150 {
  top: 3191530000000000px;
}

.text-field-151 {
  top: 354614000000000px;
}

.text-field-152 {
  top: 5035520000000000px;
}

.text-field-153 {
  top: 4326290000000000px;
}

.text-field-154 {
  top: -5177370000000000px;
}

.text-field-155 {
  top: -9007200000000000px;
}

.text-field-156 {
  top: 4326290000000000px;
}

.text-field-157 {
  top: 6453980000000000px;
}

.text-field-158, .text-field-159 {
  top: 5177370000000000px;
}

.text-field-160, .text-field-161 {
  top: auto;
}

.text-field-162 {
  position: static;
}

.text-field-163, .text-field-164 {
  object-fit: fill;
}

.text-field-165, .text-field-166 {
  object-fit: contain;
}

.text-field-167 {
  margin-left: 0;
  padding-left: 0;
  position: static;
  overflow: hidden;
}

.link-block-3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
}

.main-logo {
  text-align: left;
  max-width: 75%;
  padding-top: 10px;
}

.services-container-2 {
  margin-bottom: -6px;
  padding-bottom: 4px;
  display: none;
}

.columns-11 {
  margin-top: 0;
  margin-bottom: 15px;
  padding-top: 0;
}

.container-5 {
  margin-top: 25px;
  margin-bottom: 25px;
  display: block;
}

.image-13 {
  margin-top: 10px;
}

.icons {
  max-width: 75%;
  box-shadow: 0 2px 5px 0 var(--bayshore-gold);
}

.column-10, .column-11, .column-12, .column-13 {
  padding-left: 25px;
  padding-right: 25px;
}

.link, .link-2 {
  color: var(--bayshore-gold);
}

.work {
  background-color: var(--white);
}

.work-columbs {
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.heading-7 {
  color: var(--white-2);
  text-align: center;
  text-transform: uppercase;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 35px;
}

.work-pic {
  padding: 0;
}

.work-heading {
  color: var(--white-2);
  text-align: center;
  padding-bottom: 30px;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.slider-2 {
  background-color: var(--white-2);
  text-align: center;
}

.slide {
  text-align: center;
}

.image-14 {
  text-align: center;
  max-width: 100%;
}

.slide-2 {
  text-align: center;
}

.client-slider {
  background-color: var(--white-2);
}

.icon-4 {
  background-color: var(--white);
  border: 1px #000;
}

.icon-5 {
  background-color: var(--white);
}

.slide-nav {
  background-color: #0000;
}

.slide-3, .image-15 {
  text-align: center;
}

.image-16 {
  text-align: center;
  max-width: 50%;
}

.slide-4 {
  text-align: center;
}

.image-17 {
  text-align: center;
  max-width: 70%;
}

.slide-5 {
  text-align: center;
}

.image-18 {
  text-align: center;
  max-width: 100%;
  padding-top: 33px;
}

.slide-6 {
  text-align: center;
}

.image-19 {
  text-align: center;
  margin-top: 64px;
}

.slide-7 {
  text-align: center;
}

.image-20 {
  text-align: center;
  padding-top: 77px;
}

.slide-8 {
  text-align: center;
}

.image-21 {
  text-align: center;
  padding-top: 55px;
}

.slide-9, .slide-10, .slide-11 {
  text-align: center;
}

.image-22 {
  padding-top: 36px;
}

.slide-1 {
  text-align: center;
}

.image-23 {
  padding-top: 52px;
}

.slide-1-2 {
  text-align: center;
}

.image-24 {
  padding-top: 50px;
}

.slide-1-3 {
  text-align: center;
}

.image-25, .image-26 {
  padding-top: 58px;
}

.slide-1-4 {
  text-align: center;
}

.image-27 {
  padding-top: 51px;
}

.slide-1-5 {
  text-align: center;
}

.image-28 {
  padding-top: 30px;
}

.slide-1-6 {
  text-align: center;
}

.image-29 {
  padding-top: 43px;
}

.slide-1-7 {
  text-align: center;
}

.image-30 {
  padding-top: 81px;
}

.slide-1-8 {
  text-align: center;
}

.image-31 {
  padding-top: 62px;
}

.slide-1-9 {
  text-align: center;
}

.image-32 {
  padding-top: 49px;
}

.slide-1-10 {
  text-align: center;
}

.image-33 {
  border: 2px solid #000;
  margin-top: 58px;
  padding-top: 0;
}

.heading-8 {
  color: var(--white);
  text-align: left;
  text-transform: uppercase;
  font-family: Ubuntu, Helvetica, sans-serif;
  line-height: 33px;
}

.column-14 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.slider-3 {
  background-color: var(--white-2);
  text-align: center;
  max-height: 165px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.client-slider-image {
  margin-bottom: 0;
  padding: 0 40px;
}

.icon-6 {
  color: #0000;
  background-color: #0000;
}

.icon-7 {
  color: #0000;
  -webkit-text-stroke-color: transparent;
  background-color: #0000;
}

.icon-8, .icon-9 {
  color: #0000;
}

.slide-nav-2 {
  color: #0000;
  border: 1px #000;
  display: none;
}

.heading-9 {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 30px;
}

.heading-9.white {
  color: var(--white-2);
  margin-top: 40px;
  margin-right: 0;
  line-height: 40px;
}

.heading-9.white.black {
  color: var(--white-2);
  text-align: center;
  margin-top: 20px;
  margin-right: 0;
}

.column-15 {
  text-align: center;
  padding: 20px;
}

.columns-12 {
  text-align: center;
}

.paragraph-11 {
  text-align: center;
  font-family: Ubuntu, Helvetica, sans-serif;
}

.paragraph-11.white {
  color: var(--white-2);
  -webkit-text-stroke-color: transparent;
  background-color: #fff0;
  margin-right: 0;
  padding-left: 220px;
  padding-right: 220px;
  font-weight: 300;
}

.services-columb {
  padding: 20px;
}

.concert-production {
  background-image: linear-gradient(#000000a6, #000000a6);
  padding-top: 0;
  padding-bottom: 0;
}

.container-6 {
  padding-top: 0;
  padding-left: 25px;
  padding-right: 25px;
}

.link-3, .link-4 {
  color: var(--bayshore-gold);
}

.virtual-events {
  background-image: linear-gradient(#00000080, #00000080), url('../images/Photo-Aug-22-2020-7-55-37-PM.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 220px;
}

.mobile-units {
  background-image: linear-gradient(#000000d6, #000000d6);
  margin-bottom: 0;
  padding-bottom: 0;
}

.clients2 {
  text-align: center;
  margin-top: 160px;
}

.container-7 {
  text-align: center;
}

.paragraph-12 {
  text-align: left;
}

.heading-10 {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 45px;
}

.mobile-container {
  text-align: center;
  display: none;
}

.mobile-heading {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.sports-mobile {
  display: none;
}

.image-34 {
  text-align: center;
  border: 3px solid #000;
  flex: 1;
}

.cell {
  text-align: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0;
}

.cell-2 {
  text-align: center;
  align-items: center;
}

.quick-stack, .quick-stack-2 {
  text-align: center;
}

.cell-3, .cell-4 {
  align-items: center;
}

.quick-stack-3, .recaptcha {
  margin-top: 40px;
}

.text-field-168 {
  overflow-wrap: normal;
  overflow: hidden;
}

.container-8 {
  padding-left: 40px;
  padding-right: 40px;
}

@media screen and (max-width: 991px) {
  .dropdown-link {
    padding-left: 35px;
  }

  .dropdown-icon {
    margin-right: 30px;
  }

  .dropdown {
    width: 100%;
    max-width: 1500px;
  }

  .transparant-menu-button {
    color: #fff;
    text-align: center;
    background-color: #0000001a;
    border-radius: 4px;
    width: 50px;
    height: 50px;
    margin-right: 20px;
    padding-top: 14px;
    padding-left: 0;
    padding-right: 0;
  }

  .transparant-menu-button:hover {
    background-color: #0000004d;
  }

  .transparant-menu-button.w--open {
    background-color: #000;
  }

  .services-menu {
    background-color: #292c31;
    border-radius: 0;
    margin-top: 0;
  }

  .navbar {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    display: block;
  }

  .nav-link {
    color: #fff;
    border-radius: 0;
    width: 100%;
    max-width: 1200px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 35px;
  }

  .nav-link:hover {
    color: #fff;
    background-color: #000;
  }

  .nav-link.dropdown-toggle {
    color: #fff;
  }

  .dropdown-list.w--open {
    border-radius: 0;
    margin-top: 0;
    box-shadow: 0 0 #0000;
  }

  .hero-video {
    background-image: url('../images/Photo-9.jpg');
    background-position: 0 0;
    background-size: 800px;
  }

  .hero-overlay-block {
    background-color: #1f6fffd9;
    padding-top: 180px;
    padding-bottom: 180px;
  }

  .hero-overlay-block.mobile {
    display: none;
  }

  .title-2 {
    font-size: 60px;
    line-height: 44px;
  }

  .image-section-overlay, .image-section-overlay.color {
    padding: 90px 45px;
  }

  .feature-info-paragraph {
    text-align: left;
  }

  .section-title-wrapper {
    width: 85%;
    margin-bottom: 40px;
  }

  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 40px;
  }

  .section-title {
    margin-bottom: 4px;
    font-size: 31px;
    line-height: 30px;
  }

  .feature-info-title {
    margin-top: 0;
    font-size: 17px;
  }

  .header-columbs {
    flex-wrap: wrap;
  }

  .column-4 {
    display: block;
  }

  .icon-3 {
    background-color: var(--bayshore-gold);
  }
}

@media screen and (max-width: 767px) {
  .dropdown-link {
    padding-left: 25px;
  }

  .logo {
    height: 30px;
    margin-top: 10px;
  }

  .transparant-menu-button {
    width: 40px;
    height: 40px;
    padding-top: 8px;
  }

  .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
  }

  .nav-link {
    padding-left: 25px;
  }

  .hero-video, .hero-video.mobile {
    display: block;
  }

  .hero-overlay-block {
    background-image: linear-gradient(#000000a6, #000000a6), url('../images/Equalizer---121195-1.gif');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    padding: 130px 25px;
  }

  .hero-overlay-block.mobile {
    display: none;
  }

  .title-2 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 25px;
  }

  .feature-info-column {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .image-section-overlay {
    padding: 60px 25px;
  }

  .image-section-overlay.color {
    padding: 25px;
  }

  .feature-info-row {
    margin-top: 0;
  }

  .section-title-wrapper {
    width: 95%;
    margin-bottom: 40px;
  }

  .section-title-wrapper.full {
    margin-bottom: 30px;
  }

  .section-title {
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 30px;
  }

  .feature-info-title {
    margin-bottom: 13px;
  }

  .bold-text-2 {
    text-align: center;
    flex-wrap: wrap;
    place-content: flex-end center;
  }

  .header-columbs {
    display: none;
  }

  .minor-heading {
    color: #f8f9fa;
    line-height: 25px;
  }

  .reviews {
    padding-top: 0;
  }

  .slider {
    display: none;
  }

  .slider.mobile {
    display: block;
  }

  .tabs-2 {
    display: none;
  }

  .tabs-2.mobile {
    display: block;
  }

  .follow {
    display: flex;
  }

  .icon-3 {
    background-color: var(--bayshore-gold);
  }

  .container-5 {
    display: block;
  }

  .mobile-container {
    text-align: center;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .title-mobile {
    text-align: center;
  }

  .container-8 {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    margin-top: 5px;
  }

  .transparant-menu-button {
    margin-right: 0;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
  }

  .hero-video {
    display: block;
  }

  .hero-overlay-block {
    padding: 90px 15px 110px;
  }

  .title-2 {
    font-size: 30px;
    line-height: 37px;
  }

  .image-section-overlay {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .image-section-overlay.color {
    padding: 20px;
  }

  .section-title-wrapper {
    width: 100%;
    margin-bottom: 30px;
  }

  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 0;
  }

  .section-title {
    margin-top: -21px;
    font-size: 25px;
    line-height: 26px;
  }

  .feature-info-title {
    margin-bottom: 12px;
  }

  .header-columbs {
    position: relative;
  }

  .icon-3 {
    background-color: var(--bayshore-gold);
  }

  .menu-button {
    float: left;
  }

  .heading-9.white {
    color: var(--white-2);
  }

  .paragraph-11.white {
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    display: inline-block;
  }

  .concert-production {
    display: none;
  }

  .virtual-events {
    display: block;
  }

  .mobile-heading {
    flex-flow: wrap;
    align-content: stretch;
    align-items: stretch;
    display: flex;
  }

  .mobile-heading-2 {
    flex-flow: wrap;
    align-content: flex-end;
    display: flex;
  }

  .title-mobile {
    color: var(--white);
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 34px;
    display: flex;
  }

  .sports-mobile {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 76px;
    display: block;
  }

  .background-video {
    overflow: visible;
  }

  .background-video-2 {
    display: inline;
  }
}

#w-node-_27877c06-3170-8b03-e1ca-fb1633a5f6a7-9d1316e5 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_33623688-2347-4360-24f1-72c51ec9567e-9d1316e5, #w-node-_6edd753e-20ee-3839-28d1-27615652d852-9d1316e5 {
  grid-column: span 2 / span 2;
}

#w-node-a584cf21-5504-1191-3497-ff69eb818b80-cb9edbb9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

#w-node-b6f74602-345a-018d-334d-bbe6270b51ee-cb9edbb9 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}


